<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/dragula/3.6.6/dragula.min.css"
    />
    <link rel="stylesheet" href="./styles/style.css" />
    <title>StepProjectCards</title>
  </head>

  <body>
    <div class="modal" tabindex="-1" id="ModalEdit">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title">Edit</h5>
            <button
              type="button"
              class="btn-close btn-close-white"
              data-bs-dismiss="modal"
              aria-label="Close"
            ></button>
          </div>
          <form
            class="modal-body modal-edit-body needs-validation"
            novalidate
          ></form>
          <div class="modal-footer modal-edit-footer">
            <button
              type="button"
              class="btn btn-outline-light"
              data-bs-dismiss="modal"
            >
              CLOSE
            </button>
          </div>
        </div>
      </div>
    </div>

    <div class="modal" tabindex="-1" id="modalDialogDelete">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <button
              type="button"
              class="btn-close btn-close-white"
              data-bs-dismiss="modal"
              aria-label="Close"
            ></button>
          </div>
          <div class="modal-body modal-dialog-delete-text"></div>
          <div class="modal-footer modal-dialog-delete-footer"></div>
        </div>
      </div>
    </div>

    <div class="container-fluid">
      <nav class="navbar bg">
        <div class="container-sm">
          <a class="navbar-brand">
            <svg
              version="1.1"
              id="svg2"
              xmlns:cc="http://creativecommons.org/ns#"
              xmlns:dc="http://purl.org/dc/elements/1.1/"
              xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
              xmlns:svg="http://www.w3.org/2000/svg"
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              x="0px"
              y="0px"
              viewBox="0 0 257.9 41.9"
              style="enable-background: new 0 0 257.9 41.9"
              xml:space="preserve"
            >
              <style type="text/css">
                .st0 {
                  fill: white;
                }
              </style>
              <g
                id="g10"
                transform="matrix(1.3333333,0,0,-1.3333333,0,52.107333)"
              >
                <g id="g14" transform="translate(16.6851,32.832)">
                  <path
                    id="path16"
                    class="st0"
                    d="M-7.2,4.8v-8.2h-8.1v-12.3h8.1v-8.1H5.2v8.1h8.1v12.3H5.2v8.2H-7.2z"
                  />
                </g>
                <g id="g20">
                  <g id="g26" transform="translate(42.2708,24.6309)">
                    <path
                      id="path28"
                      class="st0"
                      d="M-7.2,4.8H3.6c3,0,4.5-0.8,4.5-3.2c0-2.1-0.8-2.5-1.8-2.8v-0.1c1.6-0.2,2.3-1.1,2.3-2.9
				c0-2.7-1.6-3.3-3.8-3.3h-12V4.8z M-3.4-4.5h6.8c0.8,0,1.4,0.2,1.4,0.9c0,0.8-0.5,1-1.4,1h-6.8V-4.5z M-3.4-0.1h6.7
				c0.7,0,1.1,0.3,1.1,1c0,0.7-0.4,1-1.1,1h-6.7L-3.4-0.1"
                    />
                  </g>
                  <g id="g30" transform="translate(59.2998,24.6309)">
                    <path
                      id="path32"
                      class="st0"
                      d="M-7.2,4.8h3.8v-9.1H5v-3.2H-7.2V4.8z"
                    />
                  </g>
                  <g id="g34" transform="translate(72.7105,24.6309)">
                    <path
                      id="path36"
                      class="st0"
                      d="M-7.2,4.8h3.8v-7.1c0-1.6,0.6-2.2,2.1-2.2h3.7c1.5,0,2.1,0.6,2.1,2.2v7.1h3.8v-7.9
				c0-3.1-1.6-4.5-5-4.5h-5.4c-3.5,0-5,1.5-5,4.5V4.8"
                    />
                  </g>
                  <g id="g38" transform="translate(89.7385,24.6309)">
                    <path
                      id="path40"
                      class="st0"
                      d="M-7.2,4.8H6.2V2h-9.7V0h9.2v-2.5h-9.2v-2h9.9v-3H-7.2V4.8z"
                    />
                  </g>
                  <g id="g42" transform="translate(110.1306,20.3145)">
                    <path
                      id="path44"
                      class="st0"
                      d="M-7.2,4.8c0,3.6,2,4.5,5.4,4.5h4.4c5.4,0,6.1-1.2,6-4.6H4.9V5c0,0.9-0.6,1.1-1.8,1.1H-1
				c-2,0-2.4-0.9-2.4-2.5V2.3c0-1.8,0.4-2.5,2.2-2.5h4C4.5-0.1,5,0,5,1.6h3.8V0.4c0-2.1-0.7-3.7-4.5-3.7h-6.1
				c-3.4,0-5.4,0.8-5.4,4.5V4.8"
                    />
                  </g>
                  <g id="g46" transform="translate(127.3459,24.6309)">
                    <path
                      id="path48"
                      class="st0"
                      d="M-7.2,4.8H4.2c2.9,0,3.7-1.4,3.7-3.7V0.4c0-1.6-0.4-2.6-2.1-3v0c1.1-0.2,2.1-0.7,2.1-2.7v-2.1H4
				V-6c0,1.3-0.4,1.7-1.5,1.7h-5.9v-3.2h-3.8V4.8z M-3.4-1.2h6.2c1,0,1.4,0.4,1.4,1.3v0.4c0,1.1-0.5,1.3-1.7,1.3h-5.9V-1.2"
                    />
                  </g>
                  <g id="g50" transform="translate(143.5324,20.3145)">
                    <path
                      id="path52"
                      class="st0"
                      d="M-7.2,4.8c0,3.6,2,4.5,5.4,4.5h6.1c3.4,0,5.4-0.9,5.4-4.5V1.1c0-3.6-2-4.5-5.4-4.5h-6.1
				c-3.4,0-5.4,0.8-5.4,4.5V4.8z M-3.5,2.3c0-1.8,0.4-2.5,2.2-2.5h4.8c1.8,0,2.2,0.7,2.2,2.5v1.3c0,1.5-0.4,2.5-2.4,2.5h-4.4
				c-2,0-2.4-0.9-2.4-2.5L-3.5,2.3"
                    />
                  </g>
                  <g id="g54" transform="translate(161.4613,16.3539)">
                    <path
                      id="path56"
                      class="st0"
                      d="M-7.2,4.8h3.8c0-1.3,0.5-1.4,1.6-1.4h4.6c0.8,0,1.6,0.1,1.6,1c0,1.1-0.4,1.1-5.3,1.1
				c-5.7,0-6.3,0.7-6.3,3.7c0,2.2,0.2,3.9,5,3.9H3c4.4,0,4.8-1.5,4.8-3.6V9.2H4c0,0.9-0.1,1.3-1.8,1.3H-2c-0.9,0-1.4-0.3-1.4-1
				c0-1.1,0.5-1.1,4.5-1.1c5.9,0,7.2-0.3,7.2-3.9c0-3.3-1.1-3.9-6.1-3.9h-4.6c-3.4,0-4.8,0.6-4.8,3.3V4.8"
                    />
                  </g>
                  <g id="g58" transform="translate(177.9814,16.3539)">
                    <path
                      id="path60"
                      class="st0"
                      d="M-7.2,4.8h3.8c0-1.3,0.5-1.4,1.6-1.4h4.6c0.8,0,1.6,0.1,1.6,1c0,1.1-0.4,1.1-5.3,1.1
				c-5.7,0-6.3,0.7-6.3,3.7c0,2.2,0.2,3.9,5,3.9H3c4.4,0,4.8-1.5,4.8-3.6V9.2H4c0,0.9-0.1,1.3-1.8,1.3H-2c-0.9,0-1.4-0.3-1.4-1
				c0-1.1,0.5-1.1,4.5-1.1c5.9,0,7.2-0.3,7.2-3.9c0-3.3-1.1-3.9-6.1-3.9h-4.6c-3.4,0-4.8,0.6-4.8,3.3V4.8"
                    />
                  </g>
                  <g id="g62" transform="translate(195.3223,22.2093)">
                    <path
                      id="path64"
                      class="st0"
                      d="M-7.2,4.8v2H-8v0.4h2V6.8h-0.7v-2H-7.2z M-5.7,4.8v2.4h0.8l0.4-1.7l0.4,1.7h0.8V4.8h-0.5v2
				l-0.5-2h-0.4l-0.5,2v-2H-5.7z"
                    />
                  </g>
                  <g id="g66" transform="translate(42.2173,32.759)">
                    <path
                      id="path68"
                      class="st0"
                      d="M-7.2,4.8h2.7l2-3.7l2,3.7h2.7v-5.7H0.4v4.1h0l-2.3-4.1h-1.3l-2.3,4.1h0v-4.1h-1.7V4.8z"
                    />
                  </g>
                  <g id="g70" transform="translate(52.9548,32.759)">
                    <path
                      id="path72"
                      class="st0"
                      d="M-7.2,4.8H-1V3.5h-4.5V2.6h4.2V1.4h-4.2V0.5h4.6v-1.4h-6.3L-7.2,4.8z"
                    />
                  </g>
                  <g id="g74" transform="translate(60.4016,32.759)">
                    <path
                      id="path76"
                      class="st0"
                      d="M-7.2,4.8H-2c1.7,0,2.4-0.6,2.4-2V1.1c0-1.4-0.6-2-2.4-2h-5.3V4.8z M-5.5,0.6h3.1
				c0.7,0,1,0.2,1,1v0.8c0,0.8-0.3,1-1,1h-3.1V0.6"
                    />
                  </g>
                  <g id="g78" transform="translate(71.3602,32.759)">
                    <path
                      id="path80"
                      class="st0"
                      d="M-7.2,4.8H-5l3.1-5.7h-1.9l-0.5,1h-3.5l-0.5-1h-2L-7.2,4.8z M-7.2,1.4H-5l-1.1,2.1L-7.2,1.4z"
                    />
                  </g>
                  <g id="g82" transform="translate(75.4967,32.759)">
                    <path
                      id="path84"
                      class="st0"
                      d="M-7.2,4.8h1.9l2.2-4.2l2.2,4.2H1L-2-0.9h-2.2L-7.2,4.8z"
                    />
                  </g>
                  <path
                    id="path86"
                    class="st0"
                    d="M77.3,37.6H79v-5.7h-1.7V37.6z"
                  />
                  <g id="g88" transform="translate(87.5123,32.759)">
                    <path
                      id="path90"
                      class="st0"
                      d="M-7.2,4.8H-1V3.5h-4.5V2.6h4.2V1.4h-4.2V0.5h4.6v-1.4h-6.3V4.8z"
                    />
                  </g>
                </g>
              </g>
            </svg>
          </a>

          <button
            type="button"
            class="btn btn-outline-light back"
            id="signIn"
            data-bs-toggle="modal"
            data-bs-target="#exampleModal"
          >
            Sign in
          </button>
        </div>
      </nav>
    </div>
    <div class="container-md forms">
      <div class="row g-4">
        <div class="col-md">
          <div class="form-floating">
            <input
              class="form-control textSearch"
              id="floatingInputGrid"
              placeholder="Search by title or body text"
            />
          </div>
        </div>
        <div class="col-md">
          <div class="form-floating">
            <select class="form-select status" id="floatingSelectGrid">
              <option value="" selected>Status</option>
              <option value="Open">Open</option>
              <option value="Done">Done</option>
            </select>
          </div>
        </div>
        <div class="col-md">
          <div class="form-floating">
            <select class="form-select urgency" id="floatingSelectGrid">
              <option value="" selected>Urgency</option>
              <option value="High">High</option>
              <option value="Normal">Normal</option>
              <option value="Low">Low</option>
            </select>
          </div>
        </div>
        <div class="col-md s">
          <button type="button" class="btn btn-outline-light s search">
            Search
          </button>
          <button type="button" class="col-sm btn btn-outline-light s reset">
            Reset
          </button>
        </div>
      </div>
    </div>
    <div class="container-md">
      <div
        class="modal fade"
        id="exampleModal"
        tabindex="-1"
        aria-labelledby="exampleModalLabel"
        aria-hidden="true"
      >
        <div class="modal-dialog modal-dialog-centered">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Login</h5>
              <button
                type="button"
                class="btn-close"
                data-bs-dismiss="modal"
                aria-label="Close"
              ></button>
            </div>
            <div class="modal-body">
              <div class="input-group input-group-sm mb-3">
                <span class="input-group-text" id="inputGroup-sizing-sm"
                  >Email</span
                >
                <input
                  type="text"
                  class="form-control emailInp"
                  aria-label="Sizing example input"
                  aria-describedby="inputGroup-sizing-sm"
                />
              </div>
              <div class="input-group input-group-sm mb-3">
                <span class="input-group-text" id="inputGroup-sizing-sm"
                  >Password</span
                >
                <input
                  type="text"
                  class="form-control passwordInp"
                  aria-label="Sizing example input"
                  aria-describedby="inputGroup-sizing-sm"
                />
              </div>
            </div>
            <div class="modal-footer">
              <button
                type="button"
                class="btn btn-secondary"
                data-bs-dismiss="modal"
              >
                Close
              </button>
              <button
                type="button"
                data-bs-dismiss="modal"
                class="btn btn-light sign"
              >
                Sign in
              </button>
            </div>
          </div>
        </div>
      </div>
      <div class="container-md modal_form_wrapper"></div>
      <div class="container-md modal_dialog_delete"></div>
      <div class="container-sm center">
        <div class="row row-cols-1 row-cols-md-3 g-4 card-container">
          <div class="container">
            <div class="animate one">
              <span>N</span><span>o</span>&nbsp;<span>c</span><span>a</span
              ><span>r</span><span>d</span><span>s</span>&nbsp;<span>t </span
              ><span>o</span>&nbsp;<span>s</span><span>h</span><span>o </span
              ><span>w </span><span>!</span>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-md container-edit"></div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dragula/3.6.6/dragula.min.js"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
      crossorigin="anonymous"
    ></script>
    <script type="module" src="./scripts/index.js"></script>
  </body>
</html>
